﻿@charset "utf-8";
.xky_content{
	width: 100%;
	background-color: #FFF2DF;
}
.xky_content .xky_content_title{
	width: 100%;
	height: 67px;
	padding-top: 20px;
}
.xky_content .xky_content_title .xky_content_zyls{
	width: 222px;
	height: 67px;
	float: left;
	background: url(../images/index_2.png) no-repeat;
}
.xky_content .xky_content_title .xky_content_zyls span{
	display: block;
	width: 140x;
	height: 40px;
	text-align: center;
	font-size: 24px;
	color: #FFF2DF;
	margin-left: 40px;
	margin-top: 22px;
}
.xky_content .xky_content_title .xky_dqwz{
	float: right;
	height: 19px;
	margin-top: 32px;
}
.xky_content .xky_content_title .xky_line{
	width: calc(100% - 222px);
	height: 58px;
	border-bottom: 1px solid #D5040C;
	float: right;
}
.xky_content .xky_content_title .xky_dqwz a{
	font-size: 14px;
	color: #333333;
}
.xky_content_content{
	width: 100%;
	background-color: #ffffff;
}